Bug 88251 - File Save or Close
Summary: File Save or Close
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.4.0.2 rc
Hardware: x86-64 (AMD64) Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-09 19:26 UTC by John
Modified: 2015-09-04 03:01 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description John 2015-01-09 19:26:02 UTC
Open document. Edit or don't edit. Close or save document - takes up to 10 seconds in some cases. Looks like a freeze but then, after 5-10 seconds closes. No error messages but generally quite annoying on a fast system. Happens regardless of document size even one page document. Document format is ODF. Using Win 7x64 and Win 8.1x64 - same in both. Same thing in Linux Mint 17.1 x64. Didn't have this problem in LO 4.3.5.
Comment 1 Joel Madero 2015-01-10 02:47:12 UTC
We need a lot more information than what is provided. Does it happen 100% of the time? Does it happen with a blank document? Are you seeing CPU spikes?


After answering the above and giving us any other details that you think might be useful mark the bug as UNCONFIRMED. Thanks
Comment 2 Joel Madero 2015-01-10 03:01:09 UTC
FWIW - I just opened and closed several documents and had no delay on closing. If a particular document consistently shows problems closing, please attach it. Thanks

Ubuntu 14.04 x64
LibreOffice 4.4.0.2
Comment 3 Adolfo Jayme 2015-01-10 17:45:15 UTC
In some cases, resetting your user profile helps. See http://wiki.documentfoundation.org/UserProfile for instructions.
Comment 4 QA Administrators 2015-07-18 17:36:23 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

This NEEDINFO message was generated on: 2015-07-18
Comment 5 QA Administrators 2015-09-04 03:01:40 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-09-03